[AoPrototype.AoClientSettings]
bShowKills=True
bShowPlayerNames=True
bShowPing=True
bLogChat=False
bRedAlienBlood=false
MarineVolume=2.000000
bAlwaysClickablePortraits=False
fKarmaDieChance=0.250000
bAutoReload=True
BloodLifespan=0.000000
bShowOtherPlayerVoiceMessages=False
bShowAllyHUDNames=True
bRelativeMovement=False
UberAlienSkinColor=10
AlienSkinColor=5
bHideStimCam=False
bHideTeamPortraits=False

